<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5bca87e885b443c337d118f9dd326a7a">
  <dict>
    <!--2023-11-17 14:33:12.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
